This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 801151 - The screen is smaller than the windows (partitionning window)
The screen is smaller than the windows (partitionning window)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 14:17 EST by Kevin Raymond
Modified: 2013-05-09 20:43 EDT (History)
7 users (show)

See Also:
Fixed In Version: anaconda-18.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-09 20:43:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Raymond 2012-03-07 14:17:56 EST
Installing on a netbook, I can still see one screen where buttons are out of the screen, when selecting the partition schem (auto, replacing Linux, manual…).
It was when installing in French, we probably have more lines.

There are enough spare space to correct this.
Comment 1 satellitgo 2012-04-20 07:50:55 EDT
use alt f7 then move mouse to shift screen; right-click to stop

Works for evolution setup also
Comment 2 Leslie Satenstein 2012-05-17 00:19:10 EDT
I second the problem with the netbook (16x9) screen ratio.
I treid to resize screen, but can only make it narrower 

I have same problem as Shaiton (F17 64bit version on a netbook 1024 resolution x 600
Comment 3 Chris Lumens 2012-08-03 15:37:30 EDT
I believe this should be fixed in F18 Alpha.  Please test and let us know.
Comment 4 Adam Williamson 2013-05-09 20:43:28 EDT
Going through old anaconda bugs. newUI completely changed this, so there doesn't seem much point in keeping this bug around. We still hit these 'some translation overflows the available space' bugs on occasion, notably with German, but it's best to file each instance separately, with details and screenshots.

Note You need to log in before you can comment on or make changes to this bug.